
from .core import _get

def get_parameter_info(parameter_id: int) -> dict:
    base_url = 'https://ooinet.oceanobservatories.org/api/m2m/12575/parameter'
    parameter_url = '/'.join([base_url, str(parameter_id)])
    json_data = _get(parameter_url)
    return json_data
